clman(1)

NAME
clman - manual page installer

SYNOPSIS
clman [-d destdir] [-p manprefix] manpages...

DESCRIPTION
clman is a POSIX shell wrapper script to install manual pages given as arguments. By default it installs manual pages under the /usr/share/man location, but this can be overriden by either using the MANPREFIX environment variable, or passing the -p flag.

An alternate destination directory can also be specified either using the DESTDIR environment variable, or passing the -d flag.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
clman is under the public domain.